{
  "project_info": {
    "project_number": "975648037658",
    "firebase_url": "https://api-6660704302827515492-860965.firebaseio.com",
    "project_id": "api-6660704302827515492-860965",
    "storage_bucket": "api-6660704302827515492-860965.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:975648037658:android:220d52417bd0e0d6",
        "android_client_info": {
          "package_name": "de.beyondsoft.ownchat"
        }
      },
      "oauth_client": [
        {
          "client_id": "975648037658-os4qq20iddsfjbvi5i23vgq9thnfub8u.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "de.beyondsoft.ownchat",
            "certificate_hash": "7fbe0ab908219a12378a92e2c4e78a1f62734798"
          }
        },
        {
          "client_id": "975648037658-snv7hat9a1r8oqrheu1r14hbnsjk3h4j.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDa3E_8SjE2NyDWXmAp1jI2E2KH9xhrWfc"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "975648037658-u22ch31ebdpcaa1f96ihv1ne386n8bf7.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "de.beyondsoft.ownchat"
              }
            },
            {
              "client_id": "975648037658-snv7hat9a1r8oqrheu1r14hbnsjk3h4j.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}